﻿@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

@font-face {
	font-family: Gilroy;
	src: url("../fonts/Gilroy-Regular.ttf");
	font-weight: 400;
}
@font-face {
	font-family: Gilroy;
	src: url("../fonts/Gilroy-Bold.ttf");
	font-weight: 600;
}
@font-face {
	font-family: Gilroy;
	src: url("../fonts/Gilroy-Heavy.ttf");
	font-weight: 700;
}

body { font-family: "Gilroy", sans-serif; line-height:1.2; font-size:15px; color:#fff; background: url("/event/assets/slots33/images/new-year-countdown/bg.jpg")no-repeat center; background-size: cover;}

a { text-decoration: none; cursor:pointer; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

a:hover, a:focus, button:focus, button:hover { text-decoration: none; outline: none; }

img { max-width:100%;}

input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="number"], textarea, select {
    color: #666;
    width: 100%;
}
.music-wrapper {
    position: fixed;
    z-index: 99;
    right: 0;
    top: 50px;
    opacity: 1;
    transition: 0.3s;
    overflow: hidden;
    height: 40px;
    width: 40px;
    background: #fff;
    border-radius: 10px 0 0 10px;
}
.music-wrapper audio {
    position: absolute;
    left: -6px;
    top: -7px;
}
audio:focus {
	outline: none;
}
.t-body {
	overflow: hidden;
}
.deco {
	position: absolute;
	pointer-events: none;
}
.max-container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
	position: relative;
}
button.home-btn {
    background: none;
    border: none;
    padding: 0;
    max-width: 65px;
    position: absolute;
    left: 5px;
    top: 5px;
    z-index: 2;
	filter: drop-shadow(0px 3px 3px rgb(0,0,0,0.75));
}
.floating-wrapper {
    position: fixed;
    right: 5px;
    bottom: 50px;
    z-index: 99;
}
button.float-btn {
    background: none;
    border: none;
    padding: 0;
    max-width: 60px;
    display: block;
    margin: 10px 0;
	
}
button.float-btn:hover, button.home-btn:hover, a.social-link:hover {
	transform: scale(0.97);
	filter: brightness(1.07);
}
#backtop {
	opacity: 0;
	visibility: hidden;
}
#backtop.show {
	opacity: 1;
	visibility: visible;
}
.top-sec {
	position: relative;
	padding: 10px 0 30px;
	text-align: center;
}
@keyframes shake {
    0% {
        transform: translate(3px, 0);
    }
    50% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(3px, 0);
    }
}
@keyframes float {
    0% {
        transform: translatey(0px);
    }
    50% {
        transform: translatey(-20px);
    }
    100% {
        transform: translatey(0px);
    }
}
@keyframes blink {
    0% {
        transform: scale(0.2);
		opacity: 0;
    }
    50% {
        transform: scale(1);
		opacity: 1;
    }
    100% {
        transform: scale(1);
		opacity: 0;
    }
}
.logo {
    max-width: 240px;
    margin: 0 auto;
}
.deco.firework-1 {
    left: -8%;
    top: -2%;
    max-width: 31%;
    mix-blend-mode: screen;
    animation: blink 2.3s ease-in-out infinite;
	animation-delay: 0.5s;
	opacity: 0;
}
.deco.firework-2 {
    right: -4%;
    top: 25%;
    max-width: 29%;
    mix-blend-mode: screen;
    animation: blink 2.5s ease-in-out infinite;
}
.deco.firework-3 {
    right: -11%;
    top: 24%;
    max-width: 19%;
    mix-blend-mode: screen;
    animation: blink 2.5s ease-in-out infinite;
	animation-delay: 0.8s;
	opacity: 0;
}
.title-top {
    position: relative;
    max-width: 900px;
    margin: 0 auto 15px;
}
.deco.rocket {
    left: -17%;
    top: 25%;
    max-width: 19%;
	animation: shake 250ms linear infinite;
}
.deco.ufo {
    right: -11%;
    top: -20%;
    max-width: 20%;
	animation: float 1.5s ease-in-out infinite;
}
.deposit-box {
    max-width: 304px;
    display: inline-block;
    margin: 10px 10px;
    position: relative;
    font-family: 'Gilroy';
    color: #faabff;
}
.date-day {
    position: absolute;
    left: 0;
    right: 0;
    top: 12%;
    font-weight: 700;
    font-size: 30px;
}
.daily-depo {
    position: absolute;
    left: 0;
    right: 0;
    top: 34%;
    line-height: 0.9;
    text-transform: uppercase;
}
.dtext-1 {
    font-size: 27px;
    font-weight: 600;
    color: #ef21af;
    text-transform: uppercase;
}
.dtext-2 {
    font-size: 48px;
    font-weight: 700;
}
.dtext-2.extra {
    font-size: 38px;
    margin-top: 5px;
}
.btn-wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 63%;
}
button.claim-btn {
	background: url("/event/assets/slots33/images/new-year-countdown/claim-btn.png")no-repeat;
	background-size: 100%;
	width: 100%;
	max-width: 185px;
	height: 52px;
	margin: 0 auto;
	color: #f0ff00;
	border: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 20px;
	filter: grayscale(1);
}
.deposit-box.claimed button.claim-btn {
	pointer-events:  none;
	filter: none;
}
.deposit-box.active button.claim-btn {
	filter: none;
}
.deposit-box.active button.claim-btn:hover, button.lang-btn:hover {
	transform: scale(0.97);
	filter: brightness(1.07);
}
.deposit-box.claimed::after {
    content: '';
    background: url(/event/assets/slots33/images/new-year-countdown/tick.png)no-repeat;
    background-size: 100%;
    width: 53px;
    height: 55px;
    position: absolute;
    right: 13%;
    top: 9%;
    z-index: 1;
}
.follow-wrap {
    padding: 20px 0;
}
.follow-us-text {
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
    text-shadow: 0 2px 4px rgb(0,0,0,0.85);
    margin-bottom: 15px;
}
.follow-us-text img {
	margin: 0 5px;
}
a.social-link {
    display: inline-block;
    margin: 0 1%;
}

.modal-dialog.terms {
	max-width: 750px;
}
.modal-content.terms {
	background: url("/event/assets/slots33/images/new-year-countdown/popup-xl.png")no-repeat;
	background-size: 100% 100%;
	padding: 15px 25px;
	border: none;
	color: #fff;
}
button.close-x {
    background: none;
    border: none;
    padding: 0;
    color: #fff;
    font-size: 18px;
    position: absolute;
    right: 13px;
    top: 8px;
    z-index: 2;
}
.title-tnc {
    position: relative;
    max-width: 284px;
    margin: 0 auto 10px;
}
.title-lang-text {
    position: absolute;
    left: 15%;
    right: 0;
    top: 0;
    border: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
ul.terms {
    padding-left: 17px;
}
ul.terms li {
	padding: 2px 0;
}
.modal-content.language {
	background: url("/event/assets/slots33/images/new-year-countdown/popup-sm.png")no-repeat;
	background-size: 100% 100%;
	padding: 15px 25px;
	border: none;
	color: #fff;
	text-align: center;
}
.language-wrap {
    padding: 10px 0;
}
button.lang-btn {
    background: none;
    padding: 0;
    border: none;
    margin: 5px 7px;
    max-width: 70px;
}

@media(max-width: 991px) {
.logo {
    max-width: 30%;
}	
}

@media(max-width: 767px) {
.deco.rocket, .deco.ufo {
	display: none;
}
button.home-btn {
    max-width: 55px;
}
}

@media(max-width: 680px) {
.deposit-box {
    max-width: 48%;
    margin: 1% 0.5%;
}
.date-day {
    font-size: 4.5vw;
}	
.deposit-box.claimed::after {
    width: 8vw;
    height: 8.5vw;
}
.dtext-1 {
    font-size: 4.1vw;
}	
.dtext-2 {
    font-size: 7.3vw;
}
.dtext-2.extra {
    font-size: 6vw;
}	
button.claim-btn {
    max-width: 61%;
    height: 7.9vw;
    font-size: 3vw;
}	
.follow-us-text {
    font-size: 16px;
}
a.social-link {
    max-width: 100px;
}
button.float-btn {
    max-width: 45px;
    margin: 6px 0;
}	
.modal-content.terms, .modal-content.language {
    background: #03023f;
    border: 2px solid #7c9af0;
    border-radius: 10px;
    box-shadow: inset 0 0 6px #430d96, inset 0 0 12px #430d96;
	padding: 15px 15px;
}	
}

@media(max-width: 480px) {
.music-wrapper {
    transform: scale(0.8);
    transform-origin: right top;
}	
button.home-btn {
    max-width: 45px;
}
.floating-wrapper {
    bottom: 10px;
}	
.fwicon {
    display: none;
}	
a.social-link {
    max-width: 23%;
}	
}












